<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
<h:head>
    <title>Gestion commande</title>
</h:head>

<h:body>
    <f:view>
        <h1><h:outputText value="Gestion des commande"/> </h1>
        <h:button outcome="home" value="Accueil"/>
        <h:button outcome="gestionUser" value="Gestion des utilisateurs"/>
        <h:button outcome="autre" value="Autre"/>

    </f:view>
</h:body>
</html>
